# Uses of Class
org.eclipse.emf.cdo.lm.modules.provider.ModuleDefinitionItemProvider

Packages that use ModuleDefinitionItemProvider
Package
Description
org.eclipse.emf.cdo.lm.modules.provider
The generated EMF edit support of the CDO Lifecycle Management Modules model.

## Uses of ModuleDefinitionItemProvider in org.eclipse.emf.cdo.lm.modules.provider

Fields in org.eclipse.emf.cdo.lm.modules.provider declared as ModuleDefinitionItemProvider
Modifier and Type
Field
Description
`protected ModuleDefinitionItemProvider`
ModulesItemProviderAdapterFactory.`moduleDefinitionItemProvider`
This keeps track of the one adapter used for all `ModuleDefinition` instances.